--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Decode entities in a string into their UTF-8 equivalents. Obviously, if your string is not already in UTF-8, you'd better convert it before using this method, or the output will be mixed up.
- !ruby/struct:SM::Flow::P 
  body: Unknown named entities will not be converted
full_name: HTMLEntities#decode
is_singleton: false
name: decode
params: (source)
visibility: public
